#menuu15563
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	border-radius: 5px;
}

#u19080
{
	background-color: #007DC5;
	border-radius: 5px;
}

#u19080:hover
{
	background-color: #7C51A1;
}

#u19083-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	font-family: ubuntu, sans-serif;
	font-weight: 400;
}

#u19080:hover #u19083-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u19085
{
	background-color: #7C51A1;
	border-radius: 0px 0px 5px 5px ;
}

#u19087
{
	border-width: 0px;
	border-color: transparent;
	background-color: #7C51A1;
	border-radius: 3px;
}

#u19087:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u19089-4
{
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 14px;
	font-family: ubuntu, sans-serif;
	font-weight: 400;
}

#u19092
{
	background-color: #7C51A1;
	border-radius: 3px;
}

#u19094
{
	border-width: 0px;
	border-color: transparent;
	background-color: #7C51A1;
}

#u19094:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u19096-4
{
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 14px;
	font-family: ubuntu, sans-serif;
	font-weight: 400;
}

#u23637
{
	border-width: 0px;
	border-color: transparent;
	background-color: #7C51A1;
}

#u23637:hover
{
	background-color: #7C51A1;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u23638-4
{
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 400;
}

#u19110
{
	border-width: 0px;
	border-color: transparent;
	background-color: #7C51A1;
}

#u19110:hover
{
	background-color: #7C51A1;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u23637.MuseMenuActive,#u19110.MuseMenuActive
{
	background-color: #666666;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u19111-4
{
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 400;
}

#u19138
{
	border-width: 0px;
	border-color: transparent;
	background-color: #7C51A1;
	border-radius: 3px;
}

#u19138:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u19140-4
{
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 400;
}

#u19079,#u19084,#u19086,#u19091,#u19093,#u23634,#u19107,#u19114,#u19115,#u19116
{
	background-color: transparent;
}

#u19150
{
	border-width: 0px;
	border-color: transparent;
	background-color: #7C51A1;
}

#u19153-4
{
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 400;
}

#u19150:hover #u19153-4
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u23629
{
	border-width: 0px;
	border-color: transparent;
	background-color: #7C51A1;
}

#u23631-4
{
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 400;
}

#u23629:hover #u23631-4
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u19173
{
	border-width: 0px;
	border-color: transparent;
	background-color: #7C51A1;
	border-radius: 3px;
}

#u19173:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u19175-4
{
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 400;
}

#u19178
{
	border-width: 0px;
	border-color: transparent;
	background-color: #7C51A1;
}

#u19180-4
{
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 14px;
	font-family: ubuntu, sans-serif;
	font-weight: 400;
}

#u19178:hover #u19180-4
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u19185
{
	border-width: 0px;
	border-color: transparent;
	background-color: #7C51A1;
}

#u19187-4
{
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 400;
}

#u19185:hover #u19187-4
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u19192
{
	border-width: 0px;
	border-color: transparent;
	background-color: #7C51A1;
}

#u19150.MuseMenuActive,#u23629.MuseMenuActive,#u19185.MuseMenuActive,#u19192.MuseMenuActive
{
	background-color: #666666;
}

#u19193-4
{
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 400;
}

#u19192:hover #u19193-4
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u19199
{
	border-width: 0px;
	border-color: transparent;
	background-color: #7C51A1;
	border-radius: 3px;
}

#u19199:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u19202-4
{
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 400;
}

#u19229
{
	border-width: 0px;
	border-color: transparent;
	background-color: #7C51A1;
	border-radius: 3px;
}

#u19229:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u19232-4
{
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 400;
}

#u19234
{
	border-width: 0px;
	border-color: transparent;
	background-color: #7C51A1;
	border-radius: 3px;
}

#u19234:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u19237-4
{
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 400;
}

#u20260
{
	border-width: 0px;
	border-color: transparent;
	background-color: #7C51A1;
	border-radius: 3px;
}

#u20260:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u20263-4
{
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 400;
}

#u19341
{
	background-color: #007DC5;
	border-radius: 5px;
}

#u19080.MuseMenuActive,#u19341:hover
{
	background-color: #7C51A1;
}

#u19344-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	font-family: ubuntu, sans-serif;
	font-weight: 400;
}

#u19080.MuseMenuActive #u19083-4 p,#u19341:hover #u19344-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u19348
{
	background-color: #007DC5;
	border-radius: 5px;
}

#u19341.MuseMenuActive,#u19348:hover
{
	background-color: #7C51A1;
}

#u19349-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	font-family: ubuntu, sans-serif;
	font-weight: 400;
}

#u19341.MuseMenuActive #u19344-4 p,#u19348:hover #u19349-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u19353
{
	background-color: #007DC5;
	border-radius: 5px;
}

#u19348.MuseMenuActive,#u19353:hover
{
	background-color: #7C51A1;
}

#u19355-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	font-family: ubuntu, sans-serif;
	font-weight: 400;
}

#u19348.MuseMenuActive #u19349-4 p,#u19353:hover #u19355-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#buttonu22178
{
	border-color: #787878;
	background-color: #007DC5;
	border-radius: 5px;
}

#u19353.MuseMenuActive,#buttonu22178:hover
{
	background-color: #7C51A1;
}

#u22179-4
{
	background-color: transparent;
	text-align: center;
	letter-spacing: 1px;
	color: #FFFFFF;
	font-size: 14px;
	font-family: ubuntu, sans-serif;
	font-weight: 400;
}

#u19353.MuseMenuActive #u19355-4 p,#buttonu22178:hover #u22179-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u20344
{
	background-color: #D8EBF6;
	background-color: rgba(0,125,197,0.15);
	-pie-background: rgba(0,125,197,0.15);
}

.Style-2
{
	border-width: 0px;
	border-color: #000000;
	background-color: #F6FDFF;
}

#u20486,#u20349,#u20485,#widgetu20356
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u20357-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u20358-4
{
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F6FDFF;
	color: #C4C4C4;
	font-size: 10px;
	line-height: 1;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
}

#widgetu20356.non-empty-st #u20358-4
{
	background-color: #FFFFFF;
}

#widgetu20356:hover #u20358-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
}

#widgetu20356.focus-st #u20358-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
}

#widgetu20356.non-empty-st #u20358-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu20356:hover #u20358-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu20356.focus-st #u20358-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu20365
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u20366-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u20368-4
{
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F6FDFF;
	color: #C4C4C4;
	font-size: 10px;
	line-height: 1;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
}

#widgetu20365.non-empty-st #u20368-4
{
	background-color: #FFFFFF;
}

#widgetu20365:hover #u20368-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
}

#widgetu20365.focus-st #u20368-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
}

#widgetu20365.non-empty-st #u20368-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu20365:hover #u20368-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu20365.focus-st #u20368-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u20364-4
{
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
}

#widgetu20352.frm-sub-st #u20364-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u20355-4
{
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	font-size: 12px;
	color: #FF0000;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
}

#widgetu20352.frm-subm-err-st #u20355-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u20354-4
{
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	color: #00FF00;
	font-size: 12px;
	line-height: 1;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
}

#u19087.MuseMenuActive,#u19094.MuseMenuActive,#u19138.MuseMenuActive,#u19150.MuseMenuActive #u19153-4,#u23629.MuseMenuActive #u23631-4,#u19173.MuseMenuActive,#u19178.MuseMenuActive #u19180-4,#u19185.MuseMenuActive #u19187-4,#u19192.MuseMenuActive #u19193-4,#u19199.MuseMenuActive,#u19229.MuseMenuActive,#u19234.MuseMenuActive,#u20260.MuseMenuActive,#widgetu20352.frm-sub-st #u20364-4,#widgetu20352.frm-subm-err-st #u20355-4,#widgetu20352.frm-subm-ok-st #u20354-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#widgetu20352.frm-subm-ok-st #u20354-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u20353-17
{
	background: transparent url("../images/u20353-17.png") no-repeat 0px 0px;
}

#u20353-17:hover
{
	background: transparent url("../images/u20353-17-r.png") no-repeat 0px 0px;
}

#u20353-17:active
{
	background: transparent url("../images/u20353-17-m.png") no-repeat 0px 0px;
}

#widgetu20352.frm-sub-st #u20353-17
{
	background: transparent url("../images/u20353-17-fs.png") no-repeat 0px 0px;
}

#widgetu20360
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#widgetu20356.fld-err-st,#widgetu20365.fld-err-st,#widgetu20360.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
}

#u20362-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#widgetu20356.fld-err-st #u20357-4,#widgetu20360.fld-err-st #u20362-4
{
	border-width: 0px;
	border-color: transparent;
}

#widgetu20356.fld-err-st #u20357-4 p,#widgetu20356.fld-err-st #u20357-4 span,#widgetu20365.fld-err-st #u20366-4 p,#widgetu20365.fld-err-st #u20366-4 span,#widgetu20360.fld-err-st #u20362-4 p,#widgetu20360.fld-err-st #u20362-4 span
{
	color: #D7244C;
}

#u20363-4
{
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F6FDFF;
	color: #C4C4C4;
	font-size: 10px;
	line-height: 1;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
}

#widgetu20360.non-empty-st #u20363-4
{
	background-color: #FFFFFF;
}

#widgetu20360:hover #u20363-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
}

#widgetu20360.focus-st #u20363-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
}

#widgetu20356.fld-err-st #u20358-4,#widgetu20365.fld-err-st #u20368-4,#widgetu20360.fld-err-st #u20363-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
}

#widgetu20360.non-empty-st #u20363-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu20360:hover #u20363-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu20360.focus-st #u20363-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu20356.fld-err-st #u20358-4 *,#widgetu20365.fld-err-st #u20368-4 *,#widgetu20360.fld-err-st #u20363-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu20356_input,#widgetu20356_prompt,#widgetu20365_input,#widgetu20365_prompt,#widgetu20360_input,#widgetu20360_prompt
{
	color: #C4C4C4;
	font-family: open-sans, sans-serif;
	font-size: 10px;
	font-style: italic;
	font-weight: 300;
}

#widgetu20356.focus-st #widgetu20356_prompt,#widgetu20356.non-empty-st #widgetu20356_prompt,#widgetu20365.focus-st #widgetu20365_prompt,#widgetu20365.non-empty-st #widgetu20365_prompt,#widgetu20360.focus-st #widgetu20360_prompt,#widgetu20360.non-empty-st #widgetu20360_prompt
{
	visibility: hidden;
}

#u20487
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u19149,#u23626,#u19156,#u19157,#u19158,#u19177,#u19184,#u19191,#u19198,#u19226,#u19233,#u20259,#u19240,#u19345,#u19352,#u20345-4,#u20370-4,#u20351-4,#u20346
{
	background-color: transparent;
}

#u20371
{
	background-color: transparent;
}

#u25827
{
	background-color: transparent;
}

#u20346:hover,#u20371:hover,#u25827:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#buttonu22178.ButtonSelected,#u20369
{
	background-color: #007DC5;
}

#u20343-4
{
	background-color: transparent;
}

#u20343-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u20343-2 span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u20343
{
	color: #FFFFFF;
}


